body {
	font-family:Arial;
	font-size:11px;
	color:#323232;
	margin:0;
	padding:0;
	background-color:#f5f5f5;
}

body a {
	color:#4b4b4b;
	text-decoration:none;
}

body a:hover {
	text-decoration:underline;
}

.subfooter {
	font-size:9px;
	color:#7d7d7d;
}

.subfooter a {
	color:#7d7d7d;
	text-decoration:none;
}

.subfooter a:hover {
	text-decoration:underline;
}